@charset "UTF-8";

[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -0.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.bi-arrow-up::before {
  content: "\f148";
}
.bi-trash-fill::before { content: "\f5dd"; }
.bi-trash::before { content: "\f5de"; }
.bi-trash2-fill::before { content: "\f5df"; }
.bi-trash2::before { content: "\f5e0"; }
.bi-card-list::before {
  content: "\f227";
}


.bi-door-closed::before {
  content: "\f306";
}


.bi-map::before {
  content: "\f47f";
}
.bi-clock-fill::before { content: "\f291"; }
.bi-clock-history::before { content: "\f292"; }
.bi-clock::before { content: "\f293"; }
.bi-cash-stack::before { content: "\f246"; }
.bi-cash::before { content: "\f247"; }

.bi-cloud-download-fill::before { content: "\f29a"; }
.bi-cloud-download::before { content: "\f29b"; }
.bi-save-fill::before { content: "\f524"; }
.bi-save::before { content: "\f525"; }
.bi-save2-fill::before { content: "\f526"; }
.bi-save2::before { content: "\f527"; }
.bi-envelope-fill::before { content: "\f32c"; }
.bi-speedometer::before { content: "\f57f"; }
.bi-speedometer2::before { content: "\f580"; }
.bi-pc-display-horizontal::before { content: "\f6a5"; }
.bi-pc-display::before { content: "\f6a6"; }
.bi-pc-horizontal::before { content: "\f6a7"; }
.bi-pc::before { content: "\f6a8"; }
.bi-easel2-fill::before { content: "\f66c"; }
.bi-easel2::before { content: "\f66d"; }
.bi-easel3-fill::before { content: "\f66e"; }
.bi-easel3::before { content: "\f66f"; }
.bi-easel-fill::before { content: "\f30f"; }
.bi-easel::before { content: "\f310"; }
.bi-card-heading::before { content: "\f225"; }
.bi-shop-window::before { content: "\f542"; }
.bi-shop::before { content: "\f543"; }
.bi-window-dash::before { content: "\f6cd"; }
.bi-window-desktop::before { content: "\f6ce"; }
.bi-window-fullscreen::before { content: "\f6cf"; }
.bi-window-plus::before { content: "\f6d0"; }
.bi-window-split::before { content: "\f6d1"; }
.bi-window-stack::before { content: "\f6d2"; }
.bi-window-x::before { content: "\f6d3"; }
.bi-windows::before { content: "\f65e"; }
.bi-window-dock::before { content: "\f61e"; }
.bi-window-sidebar::before { content: "\f61f"; }
.bi-window::before { content: "\f620"; }
.bi-arrow-bar-left::before { content: "\f113"; }
.bi-arrow-bar-right::before { content: "\f114"; }
.bi-arrow-right-circle-fill::before { content: "\f133"; }
.bi-arrow-right-circle::before { content: "\f134"; }
.bi-arrow-right-short::before { content: "\f135"; }
.bi-arrow-right-square-fill::before { content: "\f136"; }
.bi-arrow-right-square::before { content: "\f137"; }
.bi-arrow-right::before { content: "\f138"; }
.bi-diagram-2-fill::before { content: "\f2eb"; }
.bi-diagram-2::before { content: "\f2ec"; }
.bi-diagram-3-fill::before { content: "\f2ed"; }
.bi-diagram-3::before { content: "\f2ee"; }
.bi-newspaper::before { content: "\f4a3"; }
.bi-globe::before { content: "\f3ee"; }
.bi-globe2::before { content: "\f3ef"; }
.bi-google::before { content: "\f3f0"; }
.bi-facebook::before { content: "\f344"; }
.bi-whatsapp::before { content: "\f618"; }
.bi-person-badge-fill::before { content: "\f4d2"; }
.bi-person-badge::before { content: "\f4d3"; }
.bi-person-bounding-box::before { content: "\f4d4"; }
.bi-person-check-fill::before { content: "\f4d5"; }
.bi-person-check::before { content: "\f4d6"; }
.bi-person-circle::before { content: "\f4d7"; }
.bi-person-dash-fill::before { content: "\f4d8"; }
.bi-person-dash::before { content: "\f4d9"; }
.bi-person-fill::before { content: "\f4da"; }
.bi-person-lines-fill::before { content: "\f4db"; }
.bi-person-plus-fill::before { content: "\f4dc"; }
.bi-person-plus::before { content: "\f4dd"; }
.bi-person-square::before { content: "\f4de"; }
.bi-person-x-fill::before { content: "\f4df"; }
.bi-person-x::before { content: "\f4e0"; }
.bi-person::before { content: "\f4e1"; }
.bi-cart-check-fill::before { content: "\f239"; }
.bi-cart-check::before { content: "\f23a"; }
.bi-cart-dash-fill::before { content: "\f23b"; }
.bi-cart-dash::before { content: "\f23c"; }
.bi-cart-fill::before { content: "\f23d"; }
.bi-cart-plus-fill::before { content: "\f23e"; }
.bi-cart-plus::before { content: "\f23f"; }
.bi-cart-x-fill::before { content: "\f240"; }
.bi-cart-x::before { content: "\f241"; }
.bi-cart::before { content: "\f242"; }
.bi-cart2::before { content: "\f243"; }
.bi-cart3::before { content: "\f244"; }
.bi-cart4::before { content: "\f245"; }
.bi-fullscreen-exit::before { content: "\f3de"; }
.bi-search::before { content: "\f52a"; }
.bi-award-fill::before {
  content: "\f153";
}
.bi-bar-chart-line-fill::before {
  content: "\f17b";
}
.bi-basket3-fill::before {
  content: "\f183";
}
.bi-bell-fill::before {
  content: "\f189";
}
.bi-bell::before {
  content: "\f18a";
}
.bi-card-text::before {
  content: "\f228";
}
.bi-caret-right-fill::before {
  content: "\f231";
}
.bi-cash-stack::before {
  content: "\f246";
}
.bi-chat-left-quote::before {
  content: "\f250";
}
.bi-chat-left-text::before {
  content: "\f252";
}
.bi-check-circle-fill::before {
  content: "\f26a";
}
.bi-check::before {
  content: "\f26e";
}
.bi-check2::before {
  content: "\f272";
}
.bi-envelope-open-fill::before {
  content: "\f32d";
}
.bi-envelope-open::before {
  content: "\f32e";
}
.bi-gear::before {
  content: "\f3e5";
}
.bi-gem::before {
  content: "\f3e6";
}
.bi-geo-alt-fill::before {
  content: "\f3e7";
}
.bi-gift-fill::before {
  content: "\f3eb";
}
.bi-hand-thumbs-up-fill::before {
  content: "\f406";
}
.bi-heart-fill::before {
  content: "\f415";
}
.bi-instagram::before {
  content: "\f437";
}
.bi-link-45deg::before {
  content: "\f470";
}
.bi-megaphone::before {
  content: "\f484";
}
.bi-mic::before {
  content: "\f490";
}
.bi-pencil-fill::before {
  content: "\f4c9";
}
.bi-people::before {
  content: "\f4d0";
}
.bi-play-circle::before {
  content: "\f4f3";
}
.bi-speedometer2::before {
  content: "\f580";
}
.bi-star-fill::before {
  content: "\f586";
}
.bi-star-half::before {
  content: "\f587";
}
.bi-star::before {
  content: "\f588";
}
.bi-telephone-fill::before {
  content: "\f5b4";
}
.bi-twitter::before {
  content: "\f5ef";
}
.bi-list::before {
  content: "\f479";
}
/*! CSS Used fontfaces */

@font-face {
  font-family: "bootstrap-icons";
  src: url("../fonts/bootstrap-icons.woff2") format("woff2"),
  url("../fonts/bootstrap-icons.woff") format("woff");
	font-display: swap;
}